Bug 8655 - Re-order items on administration page to better match configuration priority
Summary: Re-order items on administration page to better match configuration priority
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-17 17:57 UTC by Owen Leonard
Modified: 2013-05-23 06:24 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8655 - Re-order items on administration page to better match configuration priority (4.33 KB, patch)
2012-08-20 15:18 UTC, Owen Leonard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8655 - Re-order items on administration page to better match configuration priority (4.46 KB, patch)
2012-08-20 19:34 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2012-08-17 17:57:20 UTC
The administration home page says "Configure these parameters in the order they appear," but cities and road types appear before circulation and fine rules. Circ rules have a higher priority.
Comment 1 Owen Leonard 2012-08-20 15:18:38 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2012-08-20 19:34:24 UTC
Created attachment 11711 [details] [review]
[SIGNED-OFF] Bug 8655 - Re-order items on administration page to better match configuration priority

Circulation and Fine Rules should have a higher priority than
cities and road types.

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>

Tested on main admin page and the menu on the left of all of the
other admin pages. Looks a-ok to me.
Comment 3 Jonathan Druart 2012-08-21 08:55:25 UTC
QA Comments:
Modify the order in admin pages.
Template modifications only.

Marked as Passed QA
Comment 4 Paul Poulain 2012-08-29 16:01:30 UTC
I think it should be considered as an ENH, changing admin-home page in a maintainance versin could cause some trouble to users. So proposing it's only for 3.10